import React from 'react';
export default function FormatImageRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-285v-390h390v390zm60-60h270v-270H510zM120-120v-60h720v60zm0-165v-60h270v60zm0-165v-60h270v60zm0-165v-60h270v60zm0-165v-60h720v60z" })));
}
